diff --git a/Cargo.toml b/Cargo.toml
index 3f40b13..e3fe85b 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -42,10 +42,6 @@ all-features = true
 [dependencies.const_format]
 version = "0.2.22"
 
-[dependencies.document-features]
-version = "0.2"
-optional = true
-
 [dependencies.git2]
 version = "0.15.0"
 optional = true
@@ -55,23 +51,17 @@ default-features = false
 version = "1.0.1"
 
 [dependencies.time]
-version = "0.3.11"
+version = "0.3.9"
 features = [
     "formatting",
     "local-offset",
     "parsing",
 ]
 
-[dependencies.tzdb]
-version = "0.5.0"
-optional = true
-default-features = false
-
 [dev-dependencies.regex]
 version = "1.7.0"
 
 [features]
 default = [
     "git2",
-    "tzdb",
 ]
